Show a Contact
curl --request GET \
--url https://public-api.stora.co/2025-09/contacts/{contact_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/contacts/{contact_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/contacts/{contact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contact": {
"id": "con_0ac0514ed0711462",
"address": null,
"company_registration_number": null,
"created_at": "2025-02-20T14:41:00Z",
"email": "john@doe.com",
"full_name": "John Doe",
"identity_check": {
"required": false,
"status": "not_attempted"
},
"marketing_source": null,
"metadata": {},
"phone_number": null,
"source": null,
"status": "lead",
"stripe_customer_id": "cus_SqaLe6rJhviOGm",
"tax_id": null,
"tenancies_count": 0,
"type": null,
"updated_at": "2025-02-22T14:41:00Z",
"use_case": null
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Contacts
Show a Contact
Retrieve a specific contact by its ID.
Required authorization scope: public.contact:read
GET
/
2025-09
/
contacts
/
{contact_id}
Show a Contact
Was this page helpful?
⌘I